body,td,th{font-size:12px;color:#6E5D3F;}
body{text-align:center;margin:0px;background-image:url(image/01.png);background-repeat:no-repeat;background-position:top;font-family:MS Gothic, MS Mincho, MS PGothic, MS PMincho;}
*{ word-break: break-all; word-wrap: break-word;}	/*在IE中实行强制换行*/
.c{clear: both;padding:0px; text-align: center;} /* 此句作用是为了兼容 firefox,Netscape等非IE浏览器 */
/* 综合设置 */
form, p{margin:0px; }
a:active{color:#4BAC00;}
a:link{color:#009BBB}
a:visited{color:#4BAC00;;}
a:hover{color:#f40;}
a img {border: none; }
h1{margin:0px; font-size:22px;}
h2{margin:0px; font-size:20px;}
h3{margin:0px; font-size:16px;}
h4,h5,h6{margin:0px; font-size:14px;}

select{font-size:12px; }
li,ul,ol,dl,dd,dt{margin:0px; list-style:none; list-style-position:outside;padding:0px;}
div{margin:0px;}

.b1,.b2,.b3,.b4,.b1b,.b2b,.b3b,.b4b,.b{display:block;overflow:hidden;}
.b1,.b2,.b3,.b1b,.b2b,.b3b{height:1px;}
.b2,.b3,.b4,.b2b,.b3b,.b4b,.b{border-left:1px solid #999;border-right:1px solid #999;}
.b1,.b1b{margin:0 5px;background:#999;}
.b2,.b2b{margin:0 3px;border-width:2px;}
.b3,.b3b{margin:0 2px;}
.b4,.b4b{height:2px;margin:0 1px;}
.d1{background:#F7F8F9;}
.k{height:300px;}

#daohang01{height:400px;}
#daohang01 p{width:200px;float:left;}
#daohang01 p img{float:left;width:160px;height:116px}
#daohang01 ul{float:left; text-align:center}

#dh01{float:left;width:550px;padding-bottom:8px}
#dh01 li{float:left;padding-top:15px;color:#009900}
#dh01 li a{color:#009900;font-weight:bold; font-size:14px; text-decoration:none}
#dh01 li a:hover{color:#FF0000}
#dh02{float:left;margin-left:10px}
#dh02 li{text-align:left}
#dh02 li a{float:left;width:120px;background-image:url(/images/point4.gif);background-repeat:no-repeat;padding-left:20px;padding-top:6px;height:20px;color:#009900}
#dh02 li a:hover{ color:#FF0000}

#tel{text-align:left;width:100%;border-bottom:solid 1px  #97D6F4;margin:4px;padding:2px}
#tel li{float:left;}

#kb{height:234px;width:100%;}
#about{float:left;text-align:left;margin-bottom:20px;width:766px}
#about li{ text-align:left}
#mail{float:left}
#mail li{ text-align:left;padding-top:11px}
#mail li a{text-decoration:none; font-family:"Times New Roman", Times, serif}


.main{text-align:left;margin:auto;width:986px;background-color:#d3f5f6;}
.main h5{margin-left:15px;margin-bottom:5px;font-size:14px;}
.main p{color:#0066FF;height:22px;font-size:12px;margin:6px;}
.main p a{color:#0066FF;font-size:14px;}
.main span a{color:#0442AB;}


.main_tour{text-align:left;margin:auto;width:900px;background-color:#d3f5f6;}
.main_tour h5{margin-left:15px;margin-bottom:5px;font-size:14px;}
.main_tour p{color:#0066FF;height:22px;font-size:12px;margin:6px;}
.main_tour p a{color:#0066FF;font-size:14px;}
.main_tour span a{color:#0442AB;}

.index_travel_left{width:203px;float:left;margin-left:10px;margin-right:4px}

.index_m{float:left;width:500px;}
.index_m h1{font-size:24px; text-align:center;padding-bottom:15px}
.index_m ul{display:inline-block;}


.index_r{float:right;width:220px;margin-right:10px;}
      .sou{margin-bottom:8px;display:inline-block;background-image:url(image/pdbg2.jpg); background-repeat:no-repeat}
	  .sou h4{padding-top:10px;padding-left:20px;margin:5px; color:#6E5D3F;font-size:14px}
	  .sou li{padding:2px;display:inline-block;width:100%}
	  .sou ul{display:inline-block;width:100%}
	  .sou li{width:92px;float:left; text-align:center;margin:4px;font-size:10px}
	  .sou li img{width:92px;height:70px;}
	  .sou li a{font-size:10px}
	  .sou li a:visited{font-size:10px}
	  
	  .news{margin-bottom:8px;display:inline-block; background-image:url(image/pdbg2.jpg); background-repeat:no-repeat}
	  .news h4{padding-top:12px;padding-left:21px;margin:5px; color:#6E5D3F;font-size:14px}
	  .news li{padding:2px;display:inline-block;width:100%}
	  .news ul{display:inline-block;}
	  .news li{float:left;width:195px;background: url(hotel/liicon.gif) no-repeat 0px 8px; padding:4px 0px 0px 8px; overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;margin-left:4px}
	  .news li a:link{color:#666666}
	  .news li a:hover{color:#FF0000}
	  
      .sou_diqu{background-image:url(image/aboutcity.jpg); background-repeat:no-repeat;width:210px}
	  .sou_diqu h3{padding-top:110px; font-size:12px;padding-left:15px; color:#CCCCCC}
	  .sou_diqu ul{display:inline-block;}
	  .sou_diqu ul h5{color:#05B3BC;padding-left:35px;padding-top:10px;padding-bottom:5px;background-image:url(image/aboutcity2.jpg);background-repeat:no-repeat;font-size:12px;margin:0px;min-width:170px;}
	  .sou_diqu ul li{margin-top:4px;}
	  .sou_diqu ul li a{padding-left:50px;padding-top:4px; text-decoration:none}
	  
	  .sou_diqu2{margin:4px;border:1px solid #FEC799;}
	  .sou_diqu2 ul{display:inline-block;}
	  .sou_diqu2 h4{background-color:#FEEDC5;color:#CC3300;font-weight:bold;padding:4px;height:15px;margin:0px;}
	  .sou_diqu2 ul h5{color:#4BAC00;padding-top:15px;padding-bottom:5px;width:100px; text-decoration:underline;}
	  .sou_diqu2 ul li{padding:2px;margin:0px;float:left;}
	  
      .sou_diqu3{width:210px}
	  .sou_diqu3 h3{padding-top:5px;padding-left:15px;margin-bottom:10px;color:#CCCCCC;width:200px;border-bottom:dotted 1px #05B3BC;}
	  .sou_diqu3 ul{display:inline-block;}
	  .sou_diqu3 ul h5{color:#05B3BC;padding-left:35px;padding-top:10px;padding-bottom:5px;background-image:url(image/aboutcity2.jpg);background-repeat:no-repeat;font-size:12px;margin:0px;min-width:170px;}
	  .sou_diqu3 ul li{margin-top:4px;}
	  .sou_diqu3 ul li a{padding-left:50px;padding-top:4px; text-decoration:none}	  

.travel{ background-image:url(image/pdbg.jpg); background-repeat:no-repeat; }
.travel ul{display:inline-block}
.travel h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.travel li{width:240px;height:60px;float:left;margin:2px;}
.travel li img{width:60px;height:50px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.travel li strong{color:#FF0000;margin:4px;float:right}

.citytravel{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;display:inline-block}
.citytravel ul{display:inline-block}
.citytravel h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.citytravel h4 a{margin-left:10px;padding:4px;background-color:#000000;color:#FFFFFF;font-size:12px;font-weight:100}
.citytravel h4 code{margin-left:10px;padding:4px;background-color:#000000;color:#FFFFFF;font-size:12px;font-weight:100}
.citytravel li{width:490px;float:left;margin:2px;border-bottom:dotted 1px  #999999;}
.citytravel li img{width:60px;height:50px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.citytravel li strong{color:#FF0000;margin:4px;float:right}
.citytravel li dl{float:right;margin:2px;width:415px;font-size:12px}
.citytravel li dl h5{ font-size:12px}
.citytravel li dl em{color:#FF6600;font-style:normal;font-weight:100;font-size:13px}

.citytravel2 ul{display:inline-block}
.citytravel2 li{width:490px;float:left;margin-top:2px;margin-bottom:2px;border-bottom:dotted 1px  #999999;}
.citytravel2 li h5{font-size:12px;margin-left:5px}
.citytravel2 li em{color:#FF6600;font-style:normal;font-weight:100;font-size:13px}

.citytravel3{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;display:inline-block}
.citytravel3 ul{display:inline-block}
.citytravel3 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.citytravel3 h4 a{font-size:12px;font-weight:100}
.citytravel3 h4 code{font-size:12px;font-weight:100}
.citytravel3 p{color:#666666;font-size:14px}
.citytravel3 p img{float:left;}
.citytravel3 p code{color: #CC9966}
.citytravel3 li{width:490px;float:left;margin:2px;border-bottom:dotted 1px  #999999;}
.citytravel3 li img{width:60px;height:50px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.citytravel3 li strong{color:#FF0000;margin:4px;float:right}
.citytravel3 li dl{float:right;margin:2px;width:415px;font-size:12px}
.citytravel3 li dl h5{ font-size:12px}
.citytravel3 li dl em{color:#FF6600;font-style:normal;font-weight:100;font-size:13px}


.city2{width:710px;float:left; background-repeat:no-repeat;display:inline-block;margin-left:10px;margin-right:4px}
.city2 ul{display:inline-block}
.city2 ul h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.city2 ul li{float:left}
.city2 ul li img{width:200px;height:150px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.city2 ul h5{border-bottom: dotted 1px #05B3BC;padding:2px;margin:10px; color:#6E5D3F;font-size:12px}

.city3{width:475px;float:right}
.city3 h3{border-bottom:dotted 1px #05B3BC; font-size:12px;margin-right:200px}
.city3 li{width:450px;margin:2px;float:left; font-weight:bold;margin-left:2px;}
.city3 li a{margin:2px}
.city3 li img{width:30px;height:10px}
.city3 li code{ font-weight:100;color:#009900}


.city2_pic{float:left; background-color:#CC6666}
.city2_pic li img{width:300px;height:200px;float:right;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}

.contactus{background-image:url(image/contact.jpg);background-repeat:no-repeat;height:150px}
.contactus li{padding-top:20px;padding-left:30px;width:400px; font-size:13px}
.contactus li a{text-decoration:underline}


.hotel{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;min-width:500px}
.hotel ul{display:inline-block}
.hotel h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.hotel li{float:left;margin:2px;min-height:58px;border-bottom: dotted 1px  #333333;height:90px}
.hotel li img{width:60px;height:45px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;margin-top:6px}

.hotel li strong{color:#FF0000;margin-bottom:10px;}
.hotel li dl{float:left;margin:8px;width:380px;display:inline-block}
.hotel li dl h5 em{ color:#FF0000}
.hotel li dl dd{ font-size:12px;color:#6E5D3F;}
.hotel span{margin-left:8px}

.info{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;min-width:500px}
.info ul{display:inline-block}
.info h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.info li{margin:2px;height:20px; font-size:14px;background: url(hotel/liicon.gif) no-repeat 0px 8px; padding:4px 0px 0px 8px; overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;margin-left:4px}

.info2{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;min-width:500px;display:inline-block}
.info2 ul{display:inline-block;}
.info2 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.info2 h4 a{margin-left:30px}
.info2 span{ text-align:center;width:100%}
.info2 span h5{ font-size:24px}
.info2 li{padding:8px;font-size:14px;display:inline-block;}
.info2 li p{padding:8px;font-size:14px;display:inline-block;width:460px; text-align:center}
.info2 li img{width: expression(this.width > 450 ? 450: true);max-width: 460px;display:inline-block;float:left;margin:2px;}
.info2 li p img{width: expression(this.width > 450 ? 450: true);max-width: 460px;display:inline-block;float:left;margin:2px;}



.travel2{}
.travel2 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px; color:#6E5D3F;font-size:16px}
.travel2 li{width:240px;height:60px;margin:2px;float:left}
.travel2 li img{width:60px;height:50px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.travel2 li strong{color:#FF0000;margin:4px;float:right}

.zhuti{margin:4px;float:left;}
.zhuti li{float:right;margin:2px;border-bottom:dotted 1px  #999999;}
.zhuti li img{float:left;margin-top:8px;margin-right:4px}
.zhuti li h6{margin:8px;}
.zhuti li dl{}
.zhuti li dl a{ text-decoration:none}



.index_hotel{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;}
.index_hotel h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_hotel li img{width:110px;height:55px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.index_hotel li{width:110px;margin:2px;float:left;text-align:center}

.index_hotel2{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;}
.index_hotel2 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_hotel2 h4 a{font-size:12px;margin-left:2px;padding:5px;background-color:#04878D; color:#FFFFFF; text-decoration:none; font-weight:100}
.index_hotel2 h4 a:visited{color:#CCFF00}
.index_hotel2 li img{width:60px;height:45px;margin-top:18px;margin-bottom:10px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}
.index_hotel2 li{width:240px;height:90px;margin:2px;border-bottom:dotted 1px #05B3BC;float:left;}
.index_hotel2 li h6 a{padding:4px;}
.index_hotel2 li dl a{margin-left:4px;}




.index_spots{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;min-width:500px}
.index_spots h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_spots li{width:119px;margin:2px;float:left;text-align:center}
.index_spots li img{width:110px;height:55px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}

.index_spots2{}
.index_spots2 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_spots2 li{width:150px;margin:2px;float:left;text-align:center}

.index_spots3{width:100%;}
.index_spots3 h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_spots3 ul{width:100%;display:inline-block;float:left;border-bottom: dotted 1px  #999999;margin-bottom:20px}
.index_spots3 ul h6{margin-bottom:4px}
.index_spots3 ul h6 a{text-decoration:none;}
.index_spots3 ul li{float:left;width:160px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_spots3 ul li a{margin:3px; text-decoration:none}
.index_spots3 ul p{border-bottom:dotted 1px #000000;}


.index_good{background-image:url(image/pdbg.jpg); background-repeat:no-repeat;}
.index_good h4{border-bottom:solid 1px #05B3BC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_good li{line-height:14px;letter-spacing:1px;}
.index_good li img{width:110px;float:left;border:solid 1px #FFFFFF; background-color:#FFFFFF;padding:2px;}

.index_yc{}
.index_yc h5{color:#FD6702;background-image:url(../images/h5_bg.jpg);height:30px;padding-left:20px;padding-top:5px;}
.index_yc li a{}

.find{display:inline-block;border:1px solid  #CCCCCC;padding-left:10px;padding-top:10px;width:100%;}
.find ul li dl{text-align:center;float:left;width:400px;}
.find ul li dl p{color:#999999; text-align:left;float:left;}
.find ul li img{width:100px;float:right;padding-right:100px;} 
  	

.citylt{padding:15px;}
.citylt a{color:#0442AB;}

.cityleft{width:250px;float:left;margin:2px;}
.cityleft ul h2{font-size:14px; background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;color:#333333;}
.cityleft ul{border: solid 1px #CCCCCC;margin-top:10px;padding:2px;height:auto!important;height:21px;min-height:21px !important;}
.cityleft ul li{background-image:url(/images/point.gif);padding-left:15px;padding-top:5px;}
.cityleft ul li a{color:#0442AB;}

.cityright_title{text-align:center;}
.cityright_title h1{font-size:24px;padding-bottom:10px;}

.cityright{width:690px;float:right;margin:2px;}
.cityright ul h2{font-size:14px; background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;color:#333333;}
.cityright ul{border: solid 1px #CCCCCC;margin-top:10px;padding:2px;height:auto!important;height:21px;min-height:21px !important;}
.cityright ul h5{background-image:url(../images/line_point.gif);margin:10px;padding-bottom:10px;}

.cityspots{margin:auto;text-align:center;}
.cityspots li{width:120px;float:left;margin:5px;}
.cityspots li img{width:120px;height:90px;margin:2px;}
.cityspots li span a{color:#0442AB;padding:2px;}


.cities{margin:auto;text-align:center;}
.cities li{width:80px;float:left;margin:2px;}
.cities li img{width:80px;height:65px;margin:2px;}
.cities li span a{color:#0442AB;padding:2px;}

.citycourse{margin:auto;}
.citycourse li{width:48%;float:left;margin:5px;float:left;}
.citycourse li img{width:80px;height:60px;margin:2px;float:left;}
.citycourse li span{float:left;width:73%}
.citycourse li span a{color:#0442AB;}
.citycourse li span em{color:#FF0000;}
.citycourse li span font{color:#999999;font-size:12px;}

.citycourse2 li{float:left;width:49%;margin:2px;}
.citycourse2 li a{color:#0442AB;}
.citycourse2 li em{color:#FF0000;}

.citycourse3{margin:auto;}
.citycourse3 li{float:left;margin:5px;float:left;}
.citycourse3 li img{width:120px;height:90px;margin:2px;float:left;}
.citycourse3 li span{float:left;width:500px;margin:3px;}
.citycourse3 li span a{color:#0442AB;font-weight:bold;font-size:14px;}
.citycourse3 li span em{color:#FF0000;}
.citycourse3 li span font{color:#FF0000;font-size:12px;}

.cityhotel{margin:auto;text-align:center;}
.cityhotel li{width:150px;float:left;margin:5px;}
.cityhotel li img{width:150px;height:90px;margin:2px;}
.cityhotel li span{width:100%;}
.cityhotel li span em{color:#FF0000;}
.cityhotel li span a{color:#0442AB;padding:2px;}

.cityhotel2{margin:auto;}
.cityhotel2 li{width:47%;float:left;margin:2px;}
.cityhotel2 li em{color:#FF0000;}
.cityhotel2 li a{color:#0442AB;padding:2px;}

.cityinfo{padding:30px;}
.cityinfo ul{text-align:center;}
.cityinfo ul h2{color:#333333;}
.cityinfo ul dl{background-color:#F5F5F5;width:100%;height:25px;padding:10px;color:#8E8E8E;}
.cityinfo ul li{text-align:left;font-size:14px;letter-spacing:2px;padding:10px;}

.cityinfo_gl{padding-left:30px;padding-right:30px;}
.cityinfo_gl ul{background-color:#F5F5F5;height:100%;padding:5px;}
.cityinfo_gl ul h2{background-image:url(../images/line_point.gif);margin:10px;padding-bottom:10px;}
.cityinfo_gl ul li{width:48%;float:left;background-image:url(/images/point.gif);padding-left:15px;padding-top:5px;}
.cityinfo_gl ul li a{color:#0442AB;}

.cityinfo2{padding:5px;}
.cityinfo2 li{text-align:left;font-size:14px;background-image:url(/images/point.gif);padding-left:15px;}
.cityinfo2 li a{color:#0442AB;padding-top:50px;}
.cityinfo2 li span{float:right;color:#CCCCCC;}

.cityspot2 li{width:100%;float:right;}
.cityspot2 li span{width:500px;float:left;}
.cityspot2 li img{width:120px;height:90px;float:left;margin:5px;}
.cityspot2 li span h5{width:500px;float:left;}
.cityspot2 li span h5 a{text-decoration:underline;color:#1B47FF;}

.cityline{background-image:url(../images/line_point.gif);height:35px;width:680px;}

.pages{padding:10px 0px 10px 0px;font-size: 13px; color: #084D9C; text-align: center;}
.pages a{border:2px solid #F0F0F0; padding:2px 5px 2px 5px; margin: 0px 2px; color: #000; text-decoration: none;}
.pages a:hover{border:2px solid #ff5a00;}
.pages a:active{border:2px solid #ff5a00;}
.pages span.current{border:2px solid #ff5a00; padding:2px 5px 2px 5px; font-weight: bold; color: #fff; background: #f60;}

.line{ background-color:#999999;border-top:solid #CCCCCC 1px;margin-bottom:5px;}

.left{float:left;width:220px;margin:0px;}
.left img{width:220px;height:20px;margin-left:1px;}
.left dl{margin:0px;}
.left dl{height:25px;background-image: url(/about/images/left_menu_grey.gif) ;padding:6px 0px 0px 48px;margin:1px;}
.left dl.cur{height:15px;background-image: url(/about/images/left_menu_white.gif);padding:8px 0px 0px 48px;}
.left dl.qianhui{background-image: url(/about/images/left_menu_qianhui.gif) ;height:90px;margin:2px;}
.left dl dd{height:18px;color:#666666}

.aboutcontent{float:right;}
.aboutcontent img{margin:5px;}

.aboutshow{line-height:20px;margin-left:12px;width:715px;margin-right:12px;}
.aboutshow h2{background-image:url(/about/images/show_title.jpg);height:28px;padding:15px;font-size:12px;}
.aboutshow ul{padding:0px 6px 2px 10px;background-image:url(/about/images/show_line.jpg);margin:0px;}
.aboutshow p{margin:0px;width:715px;}

.pages{padding:10px 0px 10px 0px;font-size: 13px; color:#CC6600; text-align:center;}
.pages a{border:2px solid #F0F0F0; padding:2px 5px 2px 5px; margin: 0px 2px; color:#FFFFFF; text-decoration: none;background:#009933}
.pages a:hover{border:2px solid #ff5a00;}
.pages a:active{border:2px solid #ff5a00;}
.pages span.current{border:2px solid #ff5a00; padding:2px 5px 2px 5px; font-weight: bold; color: #fff; background:  #F4BAA6;}

.google{width:150px;float:left;margin-top:20px}
.google li{margin:2px}
.google li a{margin:2px}
.google li img{width:15px;height:15px}

